@charset "utf-8";

body{background-image:url(img/bg.jpg);
font-family:Quicksand, sans-serif;
color:#B08E4E;
text-align:center;
margin: 0;
padding: 0;
font-size: 16pt;
}
a:link{color:#B4644A;
}
a:visited{
	color: #B74824;
}

header1{font-family:Ruthie, sans-serif;
font-size:13vw;
padding:0;
}

header2{font-size:5vw;
font-weight:bolder;
}
#lr{
	visibility:visible;
	display:inline;
}
#hr{
	visibility:none;
	display:none;
}
#info{width:95%;
margin-left:auto;
margin-right:auto;
}
#column2{margin-top:20px;
}
.landing{
min-height: 80vh;
width: 100%;
background-image: url("img/bg_landing_2025.jpg");
background-size: cover;
background-position: center;
box-sizing: content-box;}
.landinglogo{min-height: 80vh;
width: 100%;
background: rgba(0,0,0,0.5);
display: flex;
justify-content: center;
align-items:center;
}
.logo{
	padding-top: 150px;
	color: white;
	font-style: bold;
	text-shadow: 2px 2px 4px black;
	text-shadow: 2px 2px 4px black;
}
.grptxt{
	display: inline-block;
}
.button{
	padding: 4px 8px;
	margin: 2px;
	background-color:#B74824;
	color: white!important;
	border-radius: 4px;
	display: inline-block;
}

@media only screen and (min-width:800px) {
header1{font-family:Ruthie, sans-serif;
font-size:10vw;
padding:0;
}

header2{font-size:4vw;
}
#column1{width:45%;
float:left;
margin-left:4%;
margin-right:1%;
}
#column2{width:45%;
float:right;
margin-right:4%;
margin-left:1%;
margin-top:0px;
}
#info{
	max-width:1920px;
	margin-left:auto;
	margin-right:auto;
}
.logo{
	padding-top: 100px;
	color: white;
}
}

@media only screen and (min-width:1200px) {
body{
	font-size:1.5vw;
}
header1{font-family:Ruthie, sans-serif;
font-size:7vw;
padding:0;
}

header2{font-size:2vw;
}
#lr{
	visibility:none;
	display:none;
}
#hr{
	visibility:visible;
	display:inline;
}
.logo{
	padding-top: 0px;
	color: white;
}
}
